=== debian/changelog ===
r-cran-biocmanager (1.30.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Conflicts/Replaces/Provides: r-bioc-biocinstaller
  * Spelling in synopsis
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Ignore failing tests for the moment

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 15:24:34 +0200

r-cran-biocmanager (1.30.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 18 Nov 2018 15:16:00 +0100

r-cran-biocmanager (1.30.3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #912741)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 03 Nov 2018 13:48:58 +0100
