=== debian/control ===
Source: r-cran-biocmanager
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager.git
Homepage: https://cran.r-project.org/package=BiocManager

Package: r-cran-biocmanager
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Conflicts: r-bioc-biocinstaller
Provides: r-bioc-biocinstaller
Replaces: r-bioc-biocinstaller
Description: access the Bioconductor project package repository
 A convenient tool to install and update Bioconductor packages.
