=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biocmanager.git
 Homepage: https://cran.r-project.org/package=BiocManager
+Rules-Requires-Root: no
 
 Package: r-cran-biocmanager
 Architecture: all
