=== debian/changelog ===
r-cran-biocmanager (1.30.16+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * d/p/ignore-failing-tests.patch: Ignore one more test

 -- Nilesh Patra <nilesh@debian.org>  Thu, 07 Oct 2021 10:58:24 +0530

r-cran-biocmanager (1.30.16+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * d/p/ignore-failing-tests.patch: Ignore more tests
  * d/t/control: Add r-bioc-biocversion to test-depends to
    run more tests
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Thu, 07 Oct 2021 02:34:51 +0530

r-cran-biocmanager (1.30.16+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 22 Aug 2021 16:08:54 +0200
