=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-bioc-biocversion
Restrictions: allow-stderr
