## r-cran-biocmanager 1.30.19+dfsg

=== debian/changelog ===
r-cran-biocmanager (1.30.19+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:36:44 +0100
