## r-cran-biocmanager 1.30.20+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BiocManager
 Title: Access the Bioconductor Project Package Repository
 Description: A convenient tool to install and update Bioconductor packages.
-Version: 1.30.18
+Version: 1.30.20
 Authors@R: c(
     person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
         role = "aut", comment = c(ORCID = "0000-0002-5874-8148")),
@@ -13,11 +13,11 @@
 VignetteBuilder: knitr
 License: Artistic-2.0
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-05-18 20:52:25 UTC; mr148
+Packaged: 2023-02-23 23:38:49 UTC; mr148
 Author: Martin Morgan [aut] (<https://orcid.org/0000-0002-5874-8148>),
   Marcel Ramos [ctb, cre] (<https://orcid.org/0000-0002-3242-0582>)
 Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
 Repository: CRAN
-Date/Publication: 2022-05-18 21:20:02 UTC
+Date/Publication: 2023-02-24 01:12:30 UTC
