## r-cran-biocmanager 1.30.21+dfsg

=== debian/changelog ===
r-cran-biocmanager (1.30.21+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Update patch skipping some tests.

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Jul 2023 15:09:54 +0900
