=== debian/changelog ===
r-cran-biocmanager (1.30.22+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/t/control: needs-internet
  * Skip another test

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 15:35:02 +0200

r-cran-biocmanager (1.30.22+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 11:43:41 +0200

r-cran-biocmanager (1.30.21.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Jul 2023 01:53:55 +0000
