=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-bioc-biocversion,
        r-cran-remotes,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-withr,
        r-cran-curl,
        r-cran-knitr
Restrictions: allow-stderr, needs-internet
