=== debian/changelog ===
r-cran-biocmanager (1.30.25+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Sep 2024 09:18:48 +0900
