=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Tests: run-unit-test
 Depends: @,
          r-bioc-biocversion,
+        r-bioc-biocstyle,
         r-cran-remotes,
         r-cran-rmarkdown,
         r-cran-testthat,
